package vip.xiaonuo.coldchain.core.alarm.service.messagepush.impl;

import org.springframework.stereotype.Service;
import vip.xiaonuo.coldchain.core.alarm.bean.SensorAlarm;
import vip.xiaonuo.coldchain.core.alarm.service.messagepush.MessagePushService;

/**
 * 微信小程序通知推送服务
 *
 * @author jackzhou
 */
@Service("WECHAT_MINI")
public class WechatMiniMessagePushService implements MessagePushService {

    @Override
    public boolean sendAlarmMessage(SensorAlarm alarm/*, SensorAlarmUser user*/) {
        System.out.println("发送微信小程序通知：");
        return false;
    }
}
